import CONFIG from "../../core/сonfig.jsx";

const deleteLens = async (api, lens_id) => {
    const response = await api.delete(`${CONFIG.BASE_URL}/lenses/${lens_id}/`);
    return response.data;
};

export default deleteLens;